(028) 61831184(028) 83203691
安全栏目
“震网三代”及其他高危漏洞安全预警通告
发布于:2017-06-15 09:41:52   |   作者:信息中心   |   浏览次数:1259

“震网三代”及其他高危漏洞安全预警通告

转发一条微软两个重要漏洞补丁的通知。请尽快转告相关负责老师及时升级并更新windows操作系统,谢谢。

 

本月的微软补丁今天发布,经过360安全专家研判确认以下两个漏洞需要引起高度重视,采取紧急处置: LNK文件远程代码执行漏洞(CVE-2017-8464)和Windows搜索远程命令执行漏洞(CVE-2017-8543)。

LNK文件远程代码执行漏洞(CVE-2017-8464)可以用于通过U盘传播等方式穿透物理隔离网络。该漏洞是一个微软Windows系统处理LNK文件过程中发生的远程代码执行漏洞。当存在漏洞的电脑被插上存在漏洞文件的U盘时,不需要任何额外操作,漏洞攻击程序就可以借此完全控制用户的电脑系统。该漏洞也可能籍由用户访问网络共享、从互联网下载、拷贝文件等操作被触发和利用攻击。

 

该漏洞的原理同2010年美国和以色列入侵并破坏伊朗核设施的震网行动中所使用的用于穿透核设施中隔离网络的Windows安全漏洞CVE-2010-2568 非常相似。它可以很容易地被黑客利用并组装成用于攻击基础设施、存放关键资料的核心隔离系统等的网络武器。目前据可靠消息,此漏洞被已在野外被利用,鉴于此漏洞于震网漏洞原理及威胁的高度相似性,我们将此漏洞命名为“震网三代”漏洞。

 

另一个Windows搜索远程代码执行漏洞,涉及Windows操作系统中发现的Windows搜索服务(Windows Search Service)的一个远程代码执行问题(WSSWindows中允许用户跨多个Windows服务和客户机搜索的功能)。微软在同一天也发布了针对Windows XPWindows Server 2003Windows不继续支持的版本的补丁,这个修改是为了避免上月发生的WannaCry蠕虫勒索事件的重现。目前据微软公告所述,此漏洞被用于国家级的针对性攻击,特别是针对服务器需要提升处理优先级到最高。

 

Window XP的补丁更新可以在微软下载中心找到,但不会自动通过Windows推送。

360安全监测与响应中心也将持续关注该事件进展,并第一时间为您更新该漏洞信息。